Herrnobiz

Transition Members
  • Content Count

    10
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Herrnobiz

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. - Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.2.3-25426 Update 2 - Loader version and model: Jun's Loader v1.03b DS3615xs - Using custom extra.lzma: Yes - Installation type: BAREMETAL - Terramaster F2-421
  2. in putty i see 7620mb (because of reserved video memory i guess) admin@f2:/$ free -m total used free shared buff/cache available Mem: 7620 263 6856 39 499 6993 Swap: 6619 0 6619 but in DSM only 4gb and therefore i cannot use virtualization assigning more than 2gb of ram per VM
  3. Hi, i'm currently using a terramaster NAS F2-420 (j1900 cpu, 2 realtek lan) updated with the latest DSM 6.2.3 update 2, with extra.lzma from IG-88 ver.0.11 with the 1.03 DS3615XS loader and now i moved to this new upgraded model f2-421 (j3455 cpu, 4 realtek lan). On the old model i had upgraded the ram with another 4gb stick and it was correctly reported in xpenology (8gb total) and the system was running as smooth as butter. The two models share the same type of memory stick (ddr3 1600 low profile),so i moved the ram stick into the new nas and checked bios (8gb reported) and double checke
  4. - Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.2.2 - Loader version and model: JUN'S LOADER v1.03b - DS3615xs - Using custom extra.lzma: yes (0.5 test) - Installation type: BAREMETAL - Terramaster F2-420 8gb - Additional comments: Manual update got error 21, so i installed FixSynoboot.sh, restarted the sistem, updated USB partition with new extra.lzma 0.11 (thanks to IG-88) and rd.gz and zimage extracted from DSM_DS3615xs_25426.pat
  5. just use the updated driver extension (extra.lzma) for your DSM version you want to use and the NIC card will be recognized. I got the f2-420 quadcore dualbay and i'm on DSM 6.2.2 upd 4 3615xs(latest one available); without the updated driver extension i've been stuck ok 6.2 because of the NIC not recognized just as you
  6. Go straight and download the 3615xs named DSM_DS3615xs_24922.pat and proceed with the 1.03b loader tutorial to create the usb drive, then modify the second partition of the usb drive where reside the extra.lzma file and follow the guide https://xpenology.com/forum/topic/21663-driver-extension-jun-103b104b-for-dsm622-for-3615xs-3617xs-918/ (basically extracting/replacing the 2 files on the stick with the ones from the original pat and adding the new extra.lzma vers. 0.5 from the topic above). This way you should be on DSM 6.2.2 (the latest one)
  7. Tried a "safe" install onto a fresh disk and IT WORKS wonderfully, so now i'm planning on migrating my existing 6.2 setup, thank you. Btw my nas is a terramaster f4-220 3615xs with integrated realtek NIC and AHCI storage. Previously i cannot upgrade to 6.2.2 because of the no-more supported NIC adapter. How stable i am if i use your pack in production? If i understand correctly the possible unstability may come only from the added non-AHCI storage drivers (but my system use generic AHCI), so i guess i'm ok as far my system is using only the updated realtek driver?
  8. I've the f4-220, and tested both the 1.03b ds3615 (DSM 6.2 update 2) and then the 1.04b ds918 (6.2.1 update 4) . The best combo is to use the 1.03b ds3615 mainly because: -there are many more third party packages available -virtualbox 5.20 works (no package for apollo lake platform of the 918+) -it's possible to use lm-sensors package to control the fan speed of our nas (otherwise it just spins upd and down constantly and in bios there's no option to control it) ...Just my two cents
  9. - Outcome of the installation/update: UNSUCCESSFUL - DSM version prior update: DSM 6.2-23739 Update 2 - Loader version and model: JUN'S LOADER v1.03b - DS3615xs - Using custom extra.lzma: NO - Installation type: BAREMETAL - Terramaster F2-420 - Additional comments: Lan is dual Realtek (lspci reports 10ec:8168 rev 07 therefore a 8168f)
  10. All is gone well, upgrade from 6.1.7 to 6.2 using latest jun 1.03b. I've got the f4-220, only thing that i've had to change is to enable force legacy boot in bios(known bug of 1.03b loader if booting from uefi)